#navi{
	display:none !important;
}

.content_base{
	display:table;
}

.content_base > section{
	display:table-cell;
	vertical-align:top;
}

.pankuzu,
.side_menu{
	display:none !important;
}

#assen_c{
	width:100%;
}

#assen_c h2{
	background:none;
	padding:0;
	border:none;
}

#assen_c h2 +ul{
	margin-bottom:1em;
}

#assen_c address{
	font-size:16px;
	width:360px;
	margin:20px auto;
}

.l_window{
	padding-right:10px;
}

.l_window .kitei{
	text-align:center;
	font-weight:bold
}

.l_window h3{
	color:#fff;
	text-align:center;
	padding:5px;
	font-size:14px !important;
	border-radius:5px 5px 0 0;
	margin-bottom:0;
	box-shadow:1px 1px 1px #999;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
	background-color:#a12;
	background-image:linear-gradient(#a12, #c34);
}

#assen3 .l_window h3{
	background-color:#a83;
	background-image:linear-gradient(#a83, #b96);
}

#assen4 .l_window h3{
	background-color:#6c5d9a;
	background-image:linear-gradient(#6c5d9a, #86b);
}

#assen5 .l_window h3{
	background-color:#0bc;
	background-image:linear-gradient(#0ab, #0cd);
}

.l_window h4{
	margin-bottom:0;
}

.l_window h4 span{
	padding-bottom:1em;
}

.l_window div{
	background-color:#fff;
	border:1px solid #aaa;
	border-top:none;
	margin-bottom:1em;
	padding:5px;
	border-radius:0 0 5px 5px;
	box-shadow:1px 1px 1px #999;
}

.l_window li{
	margin-top:0;
	margin-bottom:1em;
}

#assen_c{
	width:660px;
	float:right;
}

#assen_c .block{
	padding-left:60px;
	overflow:hidden;
	margin-bottom:15px;
	min-height:150px;
	width:auto;
}

#assen1 #assen_c .block,
#assen2 #assen_c .block{
	background:url(../images/ya01.png) no-repeat left bottom;
}

#assen3 #assen_c .block{
	background:url(../images/ya03.png) no-repeat left bottom;
}

#assen4 #assen_c .block{
	background:url(../images/ya04.png) no-repeat left bottom;
}

#assen5 #assen_c .block{
	background:url(../images/ya05.png) no-repeat left bottom;
}

#assen_c h3{
	font-size:20px;
	color:#309;
	margin-bottom:0.5em;
	border-bottom:5px solid #dcf;
}

#assen1 #assen_c h3,
#assen2 #assen_c h3{
	border-bottom:5px solid #f9a;
	color:#912;
}

#assen3 #assen_c h3{
	border-bottom:5px solid #db8;
	color:#852;
}

#assen_c h5{
	background:none;
	margin:0;
	padding:0;
	padding-left:5px;
	border:none;
	border-left:5px solid #c00;
	font-size:16px;
	color:#c00;
}

#assen5 #assen_c h3{
	border-bottom:5px solid #bef;
	color:#069;
}

#assen_c .block > div{
	background-color:#f9f9ff;
	border:#309 3px solid;
	width:260px;
	padding:0 15px 15px 15px;
	float:left;
	margin-top:1em;
	border-radius:5px;
	min-height:300px;
}

#assen_c .block > div a{
	color:white;
	display:block;
	text-align:center;
	text-decoration:none;
	border-radius:8px;
	background-color:#30b;
	background-image:linear-gradient(#53d, #30b);
	font-weight:bold;
	font-size:16px;
	padding:10px 0;
	margin-top:2em;
	box-shadow:2px 2px 2px rgba(255, 255, 255, 0.5) inset, -2px -2px 2px rgba(0, 0, 0, 0.5) inset;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.8);
}

#assen_c .block > div a:hover{
	background-image:linear-gradient(#75f, #52d);
}

#assen_c .block > div a + a{
	background-image:linear-gradient(#47d, #26b);
}

#assen_c .block > div a + a:hover{
	background-image:linear-gradient(#69f, #48d);
}

#assen_c .block > div + div{
	border:#c00 3px solid;
	background-color:#fff9f9;
	float:right
}


#assen_c .block > div h4{
	font-size:16px;
	text-align:center;
	color:#fff;
	background-color:#309;
	margin:0 -15px 1em -15px;
	padding:5px 0;
}

#assen_c .block > div + div h4{
	background-color:#c00;
}

#assen_c .block #furikomi_t{
	border-collapse:collapse;
	font-size:16px;
	font-weight:bold;
	width:100%;
	margin-bottom:0.5em;
}

#assen_c .block #furikomi_t th{
	background-color:#6c5d9a;
	color:#fff;
	border:3px solid #6c5d9a;
}

#assen5 #assen_c .block #furikomi_t th{
	background-color:#069;
	border:3px solid #069;
}

#assen_c .block #furikomi_t td{
	background-color:#fff;
	border:3px solid #6c5d9a;
	padding:5px;
	color:#000;
}

#assen5 #assen_c .block #furikomi_t td{
	border:3px solid #069;
}

#assen_c .block strong{
	color:#f00;
}

/*一時ウインドウ*/
#black{
	text-align:center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width:100%;
	height:100%;
}

#black #first{
	background-color:#39c;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width:340px;
	height:280px;
	border:5px solid white;
	padding:10px;
	border-radius:15px;
	box-shadow:5px 5px 5px #666;
	display:none;
	text-align:left;
}

#black #first h3{
	color:white;
	padding:5px;
}

#black #first a{
	color:white;
	font-size:16px;
}

#black #first p{
	height:24px;
	line-height:24px;
	text-align:left !important;
	padding-left:32px;
	color:white;
	text-decoration:underline;
	cursor:pointer;
}

#black #first p:hover{
	text-decoration:none;
}

#first img{
	position:absolute;
	bottom:0;
	right:10px;
}

#first h3{
	font-size:18px;
}

#close{
	background:url(../img/close.png) no-repeat left top;
	margin-top:80px;
}

#end{
	background:url(../img/end.png) no-repeat left top;
	margin-top:15px;
}
/*一時ウインドウここまで*/

.main_text .assen_list h2{
	padding:0;
	background:none;
	border:none;
	margin-bottom:0;
}

.main_text .assen_list ul{
	background-color:#fee;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #ecc;
	margin-bottom:1.5em;
}

.main_text #assen_c li{
	margin-top:0;
	color:#600;
	margin-left:1em;
	font-size:16px;
	margin-bottom:0.5em
}

.main_text #assen_c li:before{
	content:"■";
	color:red;
}

.main_text .assen_list a
.sikyu strong{
	color:inherit;
}

.main_text .assen_list p{
	background-color:#ffc;
	padding:10px;
	font-size:16px;
	border:1px solid #eca;
	color:#540;
}

.main_text .assen_list p + h2 + p{
	background-color:#f7eeff;
	border:1px solid #cac;
	color:#406;
}

.main_text .assen_list p + h2 + p + h2 + p{
	background-color:#ddfaff;
	border:1px solid #bbe;
	color:#025;
}

.sikyu{
	clear:both;
	padding-top:1em;
}

.price{
	color:#c00;
	font-weight:bold;
	text-align:right;
	font-size:18px;
}

.price span{
	display:block;
	font-size:80%;
}

#r_window .block > div + div p{
	padding-left:0.7em;
	margin-top:0.5em;
}

.count{
	margin-bottom:2em;
	text-align:right;
}

.l_window .kajou{
	text-indent:-1em;
	margin-left:1em;
}

.kajou:before{
	content:"■";
	color:#c00;
}

#assen3 .kajou:before{
	content:"■";
	color:#a83;
}

#assen4 .kajou:before{
	content:"■";
	color:#86b;
}

#assen5 .kajou:before{
	content:"■";
	color:#0ab;
}

.kajou + table{
	margin-bottom:1em;
	margin-left:1em;
}

#olm{
	margin:1em auto;
	padding:15px;
	border-radius:10px;
	background-image:linear-gradient(rgba(255, 200, 180, 0.8) 0%, rgba(255, 220, 200, 0.8) 100%)
}

#olm h4{
	color:white;
	text-shadow:0 0 5px black;
	margin:-15px -15px 10px -15px;
	padding:5px;
	text-align:center;
	font-size:20px;
	background-color:rgba(220, 60, 60, 1);
	border-radius:10px 10px 0 0;
}

#olm input[type="text"]{
	padding:3px 6px;
}

#olm p input[type="submit"]{
	border:none;
	font-size:20px;
	background:none;
	background-image:linear-gradient(rgba(220, 60, 60, 1) 0%, rgba(250, 80, 80, 1) 100%);
	color:white;
	font-weight:bold;
	border-radius:10px;
	padding:10px 20px;
	box-shadow:0 0 20px rgba(130, 40, 0, 0.5);
	cursor:pointer;
	text-shadow:0 0 5px black;
}

#olm p input[type="submit"]:hover{
	background-image:linear-gradient(rgba(240, 120, 0, 1) 0%, rgba(255, 150, 0, 1) 100%);
	box-shadow:0 0 20px rgba(190, 160, 0, 0.7);
}